API ReferenceUsers
Delete a user
Roles
adminissuermanaged-issuer
Analytics Events
USER_DELETE_STARTUSER_DELETE_SUCCESSUSER_DELETE_FAIL
DELETE
/v1/users/{id}Deletes a user and removes all data related to them by providing the user ID.
Analytic events
- USER_DELETE_START
- USER_DELETE_SUCCESS
- USER_DELETE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
User ID
Format
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
How would you rate this page?
Update a User PUT
Updates an existing user by providing its ID. * USER_UPDATE_START * USER_UPDATE_SUCCESS * USER_UPDATE_FAIL
Search users POST
Returns a list of users from the tenant that match all the provided search criteria (all criteria are optional). ### **Analytic events** * USER_SEARCH_START * USER_SEARCH_SUCCESS * USER_SEARCH_FAIL